body {
  font-family: 'Raleway', sans-serif;
}

.footer {
  /*display: grid;*/
    display: none;
  grid-template-rows: auto;
  grid-template-columns: repeat(12, 1fr);
  grid-gap: 30px;
  max-width: 954px;
  margin: 25px auto 0 auto; 
  padding: 0;
  border-top: 1px solid #222;
  font-size: 0.9em;
  /*height: 288px;*/
}
.footer > * {
  grid-column: 1 / -1;
} 
.footer .social {
  margin: 12px 0 0 0;
  padding: 0;
}
.footer .social li {
  list-style: none; 
}
.footer .social li a {
  text-decoration: none;
  color: #222;
}
.adresse, .email {
  font-size: 0.84em;
  text-transform: uppercase;
}
.footer .social li a {
  font-size: 1em;
}
@media (min-width: 700px) {
  .footer {
    display: none;
  }
.adresse {
    grid-column: 1 / 9;
  }
.footer  .social {
    grid-column: 9 / -1;
  }
.footer .social {
    display: flex;
    justify-content: flex-end;
  }
.footer .social li {
    margin-left: 9px;
  }
}

@media (min-width: 250px) and (max-width: 998px) {
  .footer {
    display: none;
  }
}
